---

sudo_defaults: ["!lecture,tty_tickets,!fqdn"]
sudo_include_sudoers_d: true
sudo_sudoers_d_path: "/etc/sudoers.d"
sudo_passwordless: true
sudo_groups: []
# We only allow the production group sudo privileges if there are other groups allowed as well.
# This is needed for the bastion hosts where no group is allowed sudo privileges.
_sudo_groups: "{{ (sudo_groups | length > 0) | ternary(sudo_groups + ['production'], []) | unique }}"
